there is a security issue but wait for patch 3.9.25, there is a bug in this last update Ne vous précipitez pas pour mettre à jour votre version vers joomla 3.9.25